Bug 240960 - sysutils/pfetch: Update to 0.4.0
Summary: sysutils/pfetch: Update to 0.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords: needs-patch, needs-qa
Depends on:
Blocks:
 
Reported: 2019-10-01 06:39 UTC by Lewis Cook
Modified: 2019-11-09 02:15 UTC (History)
1 user (show)

See Also:
koobs: maintainer-feedback? (vulcan)


Attachments
pfetch update (2.38 KB, patch)
2019-10-01 06:39 UTC, Lewis Cook
no flags Details | Diff
pfetch update (806 bytes, patch)
2019-10-01 07:24 UTC, Lewis Cook
vulcan: maintainer-approval+
Details | Diff
pfetch update (806 bytes, patch)
2019-10-01 14:28 UTC, Lewis Cook
vulcan: maintainer-approval+
Details | Diff
pfetch update (812 bytes, patch)
2019-10-06 06:51 UTC, Lewis Cook
vulcan: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lewis Cook 2019-10-01 06:39:59 UTC
Created attachment 207979 [details]
pfetch update

Bumped DISTVERSION to 0.2, updated distinfo accordingly.
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2019-10-01 07:01:19 UTC
Thank you for the report and patch Lewis.

It looks like the patch provided isn't against the existing port version (it shows all content in the Makefile as new).

Note: Please use the attachment maintainer-approval flag (set to +) to signify maintainer approval of patches for ports you maintain. Attachment -> Details -> maintainer-approval [+]
Comment 2 Lewis Cook 2019-10-01 07:23:21 UTC
Oops! Sorry, attached the wrong file. Apparently my brain isn't as optimal during the morning. Will update now.
Comment 3 Lewis Cook 2019-10-01 07:24:42 UTC
Created attachment 207980 [details]
pfetch update

*Actual* update patch.
Comment 4 Lewis Cook 2019-10-01 14:28:53 UTC
Created attachment 207987 [details]
pfetch update

0.3 was released, reflect changes in patch.
Comment 5 Lewis Cook 2019-10-06 06:51:04 UTC
0.4.0 was released, reflect changes in patch.
Comment 6 Lewis Cook 2019-10-06 06:51:39 UTC
Created attachment 208131 [details]
pfetch update
Comment 7 commit-hook freebsd_committer 2019-11-09 02:15:21 UTC
A commit references this bug:

Author: swills
Date: Sat Nov  9 02:14:28 UTC 2019
New revision: 517100
URL: https://svnweb.freebsd.org/changeset/ports/517100

Log:
  sysutils/pfetch: Update to 0.4.0

  PR:		240960
  Submitted by:	Lewis Cook <vulcan@wired.sh> (maintainer)

Changes:
  head/sysutils/pfetch/Makefile
  head/sysutils/pfetch/distinfo
Comment 8 Steve Wills freebsd_committer 2019-11-09 02:15:41 UTC
Committed, thanks, sorry for the delay!